.gallery-serach {
	float: right;
	margin-right: 20px;
	position: absolute;
	right: 0;
	top: 10px;
}
.gallery-serach .group {
	padding: 5px 8px;
	background: rgba(0,0,0,0.5);
	border-radius: 5px;
	float: right;
	margin-left: 10px;
}
.gallery-serach select {
	width: 150px;
}
.pv-nocontent {
	text-align: center;
	margin: 50px 0;
}
.pv-nocontent h3 {
	color: #fff;
}
